/******************************************************************
Theme Name: 	Coast Studios Child Theme
Theme URI: 		http://www.coaststudios.com.au
Description:	Coast Studios Theme
Author: 		Coast Studios
Author URI: 	http://www.coaststudios.com.au
Template:		coast
Version: 		1408.1.0

******************************************************************/
/******************************************************************

Stylesheet: Fonts

******************************************************************/
/* Uncomment any default settings and replace to customise */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@font-face {
	font-family: 'little-ducky';
	src:	url('library/fonts/pealittleducky-webfont.woff2') format('woff2'),
			url('library/fonts/pealittleducky-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}
.header-wrap .header-facebook {
	font-size: 23px;
	line-height: 94px;
}

.row-frontpage {
	max-width: 1400px;
	margin: 0 auto;
}

.fa-5x {
font-size: 5em;
color: #fff;
}

ul.quick-links li a:hover .title {
	opacity: 0.8;
}

ul.quick-links {
	list-style: none!important;
	margin-top: 4rem;
}

ul.quick-links li {
	padding: 1rem 0;
	margin-bottom: 1rem;
}
	
.quick-links .green {
	background-color: #28b573;
}

.quick-links .red {
	background-color: #c91f3a;
}

.quick-links .orange {
	background-color: #f7941f;
}

.quick-links .purple {
	background-color: #65459b;
}

.quick-links .icon {
	text-align: center;
	width: 30px;
	float: left;
}

.quick-links .title {
	color: #333;
	margin-left: 1rem;
	text-transform: uppercase;
}





.font-light {
  font-weight: 300;
}

.font-regular {
  font-weight: 400;
}

.font-heavy {
  font-weight: 700;
}

/* POSITIONING */

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.justify {
  text-align: justify;
}

/* ==== GRID SYSTEM ==== */

.container {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.simple-row {
  position: relative;
  width: 100%;
}

.simple-row [class^="simple-col"] {
  float: left;
  margin: 0.5rem 2%;
  min-height: 0.125rem;
}

.simple-col-1,
.simple-col-2,
.simple-col-3,
.simple-col-4,
.simple-col-5,
.simple-col-6,
.simple-col-7,
.simple-col-8,
.simple-col-9,
.simple-col-10,
.simple-col-11,
.simple-col-12 {
  width: 96%;
}

.simple-col-1-sm {
  width: 4.33%;
}

.simple-col-2-sm {
  width: 12.66%;
}

.simple-col-3-sm {
  width: 21%;
}

.simple-col-4-sm {
  width: 29.33%;
}

.simple-col-5-sm {
  width: 37.66%;
}

.simple-col-6-sm {
  width: 46%;
}

.simple-col-7-sm {
  width: 54.33%;
}

.simple-col-8-sm {
  width: 62.66%;
}

.simple-col-9-sm {
  width: 71%;
}

.simple-col-10-sm {
  width: 79.33%;
}

.simple-col-11-sm {
  width: 87.66%;
}

.simple-col-12-sm {
  width: 96%;
}

.simple-row::after {
	content: "";
	display: table;
	clear: both;
}

.hidden-sm {
  display: none;
}

@media only screen and (min-width: 33.75em) {  /* 540px */
  .container {
    width: 80%;
  }
}

@media only screen and (min-width: 45em) {  /* 720px */
  .simple-col-1 {
    width: 4.33%;
  }

  .simple-col-2 {
    width: 12.66%;
  }

  .simple-col-3 {
    width: 21%;
  }

  .simple-col-4 {
    width: 29.33%;
  }

  .simple-col-5 {
    width: 37.66%;
  }

  .simple-col-6 {
    width: 46%;
  }

  .simple-col-7 {
    width: 54.33%;
  }

  .simple-col-8 {
    width: 62.66%;
  }

  .simple-col-9 {
    width: 71%;
  }

  .simple-col-10 {
    width: 79.33%;
  }

  .simple-col-11 {
    width: 87.66%;
  }

  .simple-col-12 {
    width: 96%;
  }

  .hidden-sm {
    display: block;
  }
}

@media only screen and (min-width: 60em) { /* 960px */
  .container {
    width: 75%;
    max-width: 60rem;
  }
}



@font-face {
  font-family: 'raleway';
  src: url("library/fonts/raleway-heavy.eot");
  src: url("library/fonts/raleway-heavy.eot?#iefix") format("embedded-opentype"), url("library/fonts/raleway-heavy.woff") format("woff"), url("library/fonts/raleway-heavy.ttf") format("truetype"), url("library/fonts/raleway-heavy.svg#raleway-heavy") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'lettergothic';
  src: url("library/fonts/lettergothicbold.eot");
  src: url("library/fonts/lettergothicbold.eot?#iefix") format("embedded-opentype"), url("library/fonts/lettergothicbold.woff") format("woff"), url("library/fonts/lettergothicbold.ttf") format("truetype"), url("library/fonts/lettergothicbold.svg#lettergothicbold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'icomoon';
  src: url("library/fonts/icomoon.eot?25fa6u");
  src: url("library/fonts/icomoon.eot?#iefix25fa6u") format("embedded-opentype"), url("library/fonts/icomoon.woff?25fa6u") format("woff"), url("library/fonts/icomoon.ttf?25fa6u") format("truetype"), url("library/fonts/icomoon.svg?25fa6u#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-uniE605:before {
  content: "\e605"; }

.icon-uniE62E:before {
  content: "\e62e"; }

.icon-uniE69D:before {
  content: "\e69d"; }

/******************************************************************
Font
******************************************************************/
/******************************************************************
Font settings
******************************************************************/
/* TODO - Depreciated: remove */
/******************************************************************

Stylesheet: Child : Colour

******************************************************************/
/** Width of Site **/
/******************************************************************
Colours
******************************************************************/
/******************************************************************
Navigation
******************************************************************/
/******************************************************************
Fonts
******************************************************************/
/******************************************************************
Theme Name: 	Coast Studios
Theme URI: 		http://www.coaststudios.com.au
Author: 		Coast Studios
Author 			URI: http://www.coaststudios.com.au
Version: 		1408.2.0

------------------------------------------------------------------

/*
============================================================================
IMPORTS
============================================================================
*/
/******************************************************************

Stylesheet: Settings

******************************************************************/
/******************************************************************

Stylesheet: Fonts
Version: 		1408.1.2

******************************************************************/
/******************************************************************
Fonts
******************************************************************/
/******************************************************************
Font settings
******************************************************************/
/* TODO - Depreciated: remove */
/******************************************************************

Stylesheet: Colours
Version: 		1408.1.2

******************************************************************/
/******************************************************************
Navigation
******************************************************************/
/******************************************************************
Fonts
******************************************************************/
/******************************************************************

Stylesheet: Settings : Grid

******************************************************************/
/******************************************************************
Sizes
******************************************************************/
/** Width of Site **/
/** Set up **/
.col {
  margin-left: 0; }
html {
margin-top: 0px !important;
}
.header .logo-wrap h2 {
margin: 0;
padding: 0;
background: #fff;
}
@media screen and (min-width: 600px) {
.header .logo-wrap h2 {
margin: 0;
padding: 0;
background: none;
}
  .col {
    display: block;
    float: left;
    margin: 0 0 1em 1.6%; }

  .col:first-child {
    margin-left: 0; }

  /* all browsers except IE6 and lower */ }
/** Sizes **/
/**
 * 1.0 Reset
 *
 * Resetting and rebuilding styles have been helped along thanks to the fine
 * work of Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
 * along with Nicolas Gallagher and Jonathan Neal
 * http://necolas.github.com/normalize.css/ and Blueprint
 * http://www.blueprintcss.org/
 *
 * -----------------------------------------------------------------------------
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block; }

div.ppt {
display: none !important;
}

.gallery-item {
float: left;
margin-top: 0 !important;
text-align: left !important;
}

audio,
canvas,
video {
  display: inline-block;
  max-width: 100%; }

html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body,
button,
input,
select,
textarea {
  font-family: 'Open Sans', helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5; }

body {
  background: #eee; }

a {
  color: #24890d;
  text-decoration: none; }

a:focus {
  outline: thin dotted; }

a:hover,
a:active {
  outline: 0; }

a:active,
a:hover {
  color: #41a62a; }

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  font-weight: 700;
  margin: 36px 0 12px; 
  font-family: 'little-ducky', cursive !important;
  line-height: initial!important;
}

h1 {
  font-size: 26px;
   }

h2 {
  font-size: 24px;
   }

h3 {
  font-size: 22px;
   }

h4 {
  font-size: 20px;
   }

h5 {
  font-size: 18px;
   }

h6 {
  font-size: 16px;
}

address {
  font-style: italic;
  margin-bottom: 24px; }

abbr[title] {
  border-bottom: 1px dotted #2b2b2b;
  cursor: help; }

b,
strong {
  font-weight: 700; }

cite,
dfn,
em,
i {
  font-style: italic; }

mark,
ins {
  background: #fff9c0;
  text-decoration: none; }

p {
  margin-bottom: 24px; }

code,
kbd,
tt,
var,
samp,
pre {
  font-family: monospace, serif;
  font-size: 15px;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  line-height: 1.6; }

pre {
  border: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 24px;
  max-width: 100%;
  overflow: auto;
  padding: 12px;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

blockquote,
q {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none; }

blockquote {
  color: #767676;
  font-size: 19px;
  font-style: italic;
  font-weight: 300;
  line-height: 1.2631578947;
  margin-bottom: 24px; }

blockquote cite,
blockquote small {
  color: #2b2b2b;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5; }

blockquote em,
blockquote i,
blockquote cite {
  font-style: normal; }

blockquote strong,
blockquote b {
  font-weight: 400; }

small {
  font-size: smaller; }

big {
  font-size: 125%; }

sup,
sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  bottom: 1ex; }

sub {
  top: .5ex; }

dl {
  margin-bottom: 24px; }

dt {
  font-weight: bold; }

dd {
  margin-bottom: 24px; }

ul,
ol {
  list-style: none;
  margin: 0 0 24px 20px; }

ul {
  list-style: disc; }

ol {
  list-style: decimal; }

li > ul,
li > ol {
  margin: 0 0 0 20px; }

img {
  -ms-interpolation-mode: bicubic;
  border: 0;
  vertical-align: middle; }

figure {
  margin: 0; }

fieldset {
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin: 0 0 24px;
  padding: 11px 12px 0; }

legend {
  white-space: normal; }

button,
input,
select,
textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 100%;
  margin: 0;
  max-width: 100%;
  vertical-align: baseline; }

button,
input {
  line-height: normal; }

input,
textarea {
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
  /* Removing the inner shadow, rounded corners on iOS inputs */ }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  padding: 0; }

input[type="search"] {
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

table,
th,
td {
  border: 1px solid rgba(0, 0, 0, 0.1); }

td strong { 
font-size: 16px;
}

table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 0px 0 0 0px;
  margin-bottom: 24px;
  width: 100%; }

caption,
th,
td {
  font-weight: normal;
  text-align: left; }

th {
  border-width: 0 0px 1px 0;
  font-weight: bold; }

td {
  border-width: 0 0px 1px 0; }

del {
  color: #767676; }

hr {
  background-color: rgba(0, 0, 0, 0.1);
  border: 0;
  height: 1px;
  margin-bottom: 23px; }

/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See http://core.trac.wordpress.org/ticket/25898.
 */
::selection {
  background: #24890d;
  color: #fff;
  text-shadow: none; }

::-moz-selection {
  background: #24890d;
  color: #fff;
  text-shadow: none; }

/******************************************************************

Stylesheet: Mixins & Constants Stylesheet

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

******************************************************************/
/*********************
TOOLS
*********************/
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

/*
use the best ampersand
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
span.amp {
  font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;
  font-style: italic; }

/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/******************************************************************

Stylesheet: Parent : Default
Version: 		1408.1.2

******************************************************************/
html * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/** clearfix **/
.clear {
  clear: both; }

.none {
  display: none; }

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.clearfix {
  display: inline-block; }

/** Typography **/
h1, h2, h3, h4, h5, h6 {
  margin: 1em 0 0.3em;
  font-family: Montserrat, helvetica, sans-serif;
  color: #3fbad9; }

h2 + h3, h3 + h4, h4 + h5, h5 + h6 {
  margin-top: 0; }

h1 {
  font-size: 40px; }

h2 {
  font-size: 30px; }

h3 {
  font-size: 25px; }

h4, blockquote {
  font-size: 20px; }

h5 {
  font-size: 18px; }

h6, p, li {
  font: 100 14px/1.4em 'Open Sans', helvetica, sans-serif; }

input, textarea {
  font-size: 14px; }

blockquote, blockquote p {
  margin: 1em 0;
  font-style: italic;
  font-family: Montserrat, helvetica, sans-serif;
  line-height: 1.2em;
  color: #a5abb0; }

blockquote cite {
  font-style: normal;
  font-family: Montserrat, helvetica, sans-serif;
  font-weight: bold;
  color: #70797f; }

a {
  color: #3fbad9; }

a:hover, a:active {
  color: #0e8ba8;
  text-decoration: none; }

ul, ol {
  list-style: none; }

/** Image **/
img.alignleft {
  margin: 1em 1em 1em 0; }

img.alignright {
  margin: 1em 0 1em 1em; }

img.aligncenter {
  margin-top: 1em;
  margin-bottom: 1em; }

figcaption {
  display: block; }

.wp-caption-text {
  margin: 0.5em 0;
  font-size: 0.8em;
  font-style: italic;
  line-height: 1em;
  color: #c0c5c8; }

/** entry **/
.entry-header h2 {
  margin-top: 0;
  font: 700 30px/1.5em Montserrat, helvetica, sans-serif;
  text-transform: uppercase;
  color: white; }
  .entry-header h2 span {
    font: normal 1em/1em lettergothic, helvetica, sans-serif;
    text-transform: uppercase;
    color: white; }

.entry-content {
  margin: 0;
  padding: 0;
  width: 100%;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  word-wrap: break-word; }
  .entry-content h1:first-child,
  .entry-content h2:first-child,
  .entry-content h3:first-child,
  .entry-content h4:first-child,
  .entry-content h5:first-child,
  .entry-content h6:first-child {
    margin-top: 0; }
  .entry-content a {
    text-decoration: underline; }
    .entry-content a:hover {
      text-decoration: none; }
  .entry-content img {
    
    height: auto; }
  .entry-content ul {
    list-style: disc; }
  .entry-content ol {
    list-style: decimal; }
  .entry-content div {
    max-width: 100%; }
  .entry-content table {
    margin: 1em 0;
    width: 100%;
    font-family: Montserrat, helvetica, sans-serif;
    font-size: 0.8em;
    border: 0px solid rgba(0, 0, 0, 0.1);
    border-width: 0px 0 0 0px; }
    .entry-content table th, .entry-content table td {
      padding: 0.5em; }
    .entry-content table th {
      font: 400 1em/1.5em Montserrat, helvetica, sans-serif;
      font-weight: bold;
      color: #70797f; }
  .entry-content .editlink {
    clear: both; }
    .entry-content .editlink a:before {
      /*content: "\f411";*/ }

/** Alignments **/
.alignleft {
  float: left; }

.alignright {
  float: right; }

.aligncenter {
  margin-left: auto;
  margin-right: auto;
  display: block; }

/** buttons **/
.button, input[type='submit'], .button.secondary {
  margin: 0;
  padding: 0 10px;
  box-shadow: none;
  background: none;
  border-radius: 0;
  border: 2px solid #3fbad9;
  line-height: 40px;
  font: 400 1em/1.5em Montserrat, helvetica, sans-serif;
  font-weight: normal;
  text-decoration: none;
  text-shadow: none;
  color: #3fbad9; }

.button.secondary, footer input[type='submit'] {
  background: #3fbad9;
  border-color: #3fbad9;
  color: #fff; }

.button-small, #sidebar input[type='submit'] {
  padding: 0 5px;
  border-width: 1px;
  line-height: 30px; }

.button:hover, input[type='submit']:hover {
  background: #0e8ba8;
  color: #fff; }

.button.secondary:hover, footer input[type='submit']:hover {
  background: #0e8ba8; }

/** Forms **/
input[type='text'], input[type='password'], input[type='email'], input[type='tel'], textarea {
  padding: 5px 8px;
  width: 100%;
  line-height: 26px;
  color: #565656;
  border: 1px solid #bbb;
  outline: none; }

textarea {
  padding: 2px 5px;
  width: 100%;
  color: #565656;
  border: 1px solid #bbb;
  outline: none; }

form span[role='alert'] {
  line-height: 30px; }

/******************************************************************

Stylesheet: Parent : Base
Version: 		1408.1.2

******************************************************************/
/******************************************************************

Stylesheet: Settings

******************************************************************/
/******************************************************************
Page Structure
******************************************************************/
html {
  font: 400 1em/1.5em Montserrat, helvetica, sans-serif;
  color: #656565; }

.site-wrap {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  
  position: relative; z-index: 99;}

#mainbody {
  width: 100%;
  display: block;
  z-index: auto; }

#main {
  margin: 0;
  width: 100%; }

#content-container {
  padding: 0 1em 1em;
  overflow: auto; }

.wrapper {
  margin: 0;
  width: 100%;
  overflow: auto; }

#main ul, #main ol {
  margin-left: 40px;
  padding-bottom: 0px;
  list-style: disc; }
  #main ul li, #main ol li {
    padding-bottom: 5px; }
.frontpage h1 {
	font-size: 35px!important;
}
/******************************************************************
Forms
******************************************************************/
span.wpcf7-form-control-wrap {
  width: 100%; }

input.wpcf7-not-valid {
  border: 1px solid red; }

/******************************************************************
Header
******************************************************************/
.header-wrap, .header {
  width: 100%; }

.header .logo-wrap {
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: center; }
  .header .logo-wrap h2 {
    margin: 0;
    padding: 0; }
    .header .logo-wrap h2 a {
      display: inline-block; }

/** main navigation **/
.nav-wrap {
  width: 100%; }

nav {
  display: block; }

nav#nav-main {


  overflow: auto; }

#nav-main ul {
  margin: 0;
  padding: 0;
  height: auto;
  display: none;
  overflow: hidden; }
  #nav-main ul li {
    width: 100%;
    display: inline-block;
    position: relative; }
    #nav-main ul li a {
      margin: 0;
      padding: 0 1em;
      width: 100%;
      display: block;
      line-height: 3em;
      color: #3fbad9;
      text-decoration: none;
      font-family: 'Open Sans', Helvetica, Sans-serif;
      text-transform: uppercase; }
      #nav-main ul li a:hover {
       
       	color: rgba(black, 0.8);
        background: none; }
    #nav-main ul li ul {
      position: static;
      margin: 0;
      display: block;
     background: #3fbad9; }
      #nav-main ul li ul li {
        margin: 0;
        display: block; }
        #nav-main ul li ul li a {
          padding: 0 3em;
          font-weight: normal;
          color: #ffffff;
          font: 400 1em/1.5em Montserrat, helvetica, sans-serif;
          text-transform: capitalize; }
          #nav-main ul li ul li a:hover {
            color: #fff;
       }
        #nav-main ul li ul li:hover > ul {
          top: 0;
          left: 100%;
          background: rgba(0, 0, 0, 0.7); }
  #nav-main ul li:hover > ul {
    display: block; }
  #nav-main ul li:hover > a {
    text-decoration: none; }

#navbar {
  display: block;
  height: 44px;
  background: #333333;
  width: 100%; }
  #navbar span {
    font-size: 2.7em;
    vertical-align: -0.15em; }
  #navbar a {
    padding: 0 10px;
    line-height: 44px;
    display: block;
    color: white;
    text-decoration: none; }
    #navbar a:hover {
      color: #fff;
      background: none;
      text-decoration: none; }

/******************************************************************
Sidebar
******************************************************************/
#sidebar {
  display: none;
  float: none;
  font-size: 1em; }
  #sidebar h2 {
    margin: 0;
    padding: 0 0 0 10px;
    background: #70797f; }
  #sidebar a {
    color: #3fbad9;
    text-decoration: none; }

#sidebar .widget {
  margin-bottom: 20px;
  display: block; }
  #sidebar .widget ul, #sidebar .widget .textwidget {
    margin: 0;
    padding: 10px 10px 20px 10px;
    display: block; }
  #sidebar .widget a {
    display: block;
    padding: 6px 0px;
    font-weight: normal;
    color: #3fbad9; }
    #sidebar .widget a:hover {
      color: #0e8ba8;
      text-decoration: none; }
  #sidebar .widget .widget-title {
    width: 100%;
    font: normal 1.1em/1.5em raleway, helvetica, sans-serif;
    text-transform: uppercase;
    color: white;
    line-height: 50px; }
    #sidebar .widget .widget-title a {
      color: #fff;
      text-decoration: none; }

/** search **/
#s {
  width: 66%; }

.tw-recent-posts .featured-post {
line-height: 1.5em !important;
}

/******************************************************************
Footer
******************************************************************/
/** footer **/
.footer-credit-wrap footer {
	max-width: 1400px;
}
.footer-wrap {
  background: #000; }

.footer-credit-wrap {
  background: #3fbad9; }
  .footer-credit-wrap footer {
    color: #ffffff; }
    .footer-credit-wrap footer a {
      color: #ffffff; }
      .footer-credit-wrap footer a:hover {
        color: #efdd06; }

footer {
  clear: both;
  text-align: center;
  font-style: normal;
  color: #fff; }
  footer aside ul {
    margin-left: 0; }
  footer aside form p {
    margin-bottom: 2px; }
  footer input[type='submit'] {
    width: 100%; }
  footer .credits {
    padding: 10px 0; }
    footer .credits .copyright, footer .credits .source {
      padding: 10px;
      width: auto;
      display: inline-block; }

#sidebar-footer {
  margin-bottom: 10px;
  padding: 10px; 
  margin: 0 auto;
  max-width: 1400px;
  }
  #sidebar-footer .widget {
    margin-bottom: 1em;
    padding: 0 1em 1em 1em;
    width: 100%;
    float: left; }
  #sidebar-footer .widget:last-child {
    border: none; }

#upper-thumbnails-wrap { 
	padding: 15px;
	background-color: #f5f5f5;
	z-index: 100;
	position: relative;
}

#upper-thumbnails img{ display: block;}
	
#upper-thumbnails {  }

#upper-thumbnails a { text-decoration: none; }


.red-bg { background-color: #c91f3a}
.green-bg { background-color: #28b573 }
.orange-bg { background-color: #f7941f }
.purple-bg {background-color: #65459b }
.black90-bg {background-color: #333 }

.thumb-text { 
text-align: center;
color: #fff;
font-size: 18px;
font-weight: 600;
padding: 10px;
background: #333;
}

#cf {
  position:relative;
  height:155px;
  margin:0 auto;	
  text-align: center;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}



#upper-thumb1 {
float: left;
margin-bottom: 0px;
margin-right: 0%;
width: 100%;
position: relative;
}

#upper-thumb4 {
float: left;
margin-bottom: 0px;
margin-right: 0%;
width: 100%;
position: relative;
}
/*
============================================================================
MEDIA QUERIES
============================================================================
*/
@media screen and (min-width: 600px) {
  /******************************************************************
  
  Stylesheet: Medium : 600
  
  ******************************************************************/
  /******************************************************************
  Head
  ******************************************************************/
  .header .logo-wrap {
    text-align: left; }

  /** main navigation **/
  .nav-wrap {
    width: 100%; }

  #nav-main ul {
    display: block;
    height: 3em;
    overflow: inherit; }
    #nav-main ul li {
      width: auto;
      position: relative;
      float: left; }
      #nav-main ul li ul {
        position: absolute;
        top: 100px;
        height: auto;
        width: 215px;
        display: none;
        z-index: 100; }
        #nav-main ul li ul li {
          margin: 0;
          width: 100%;
          border: none;
          border-bottom: 1px solid #2aa1bc; }
          #nav-main ul li ul li a {
            padding: 10px 15px;
            line-height: 1.5em;
            font-weight: normal; }
    #nav-main ul li:hover > ul {
      display: block; }
    #nav-main ul li:hover > a {
      text-decoration: none; }

  #navbar {
    display: none; }



============================================================================
Upper & Lower Thumbnails & Coloured text band
============================================================================
*/

#upper-thumbnails-wrap { 
	padding: 15px;
	background-color: #f5f5f5;
	z-index: 100;
	position: relative;
}

#upper-thumbnails img{ display: block;}
	
#upper-thumbnails {  }

#upper-thumbnails a { text-decoration: none; }


#upper-thumb4 { 
float: left;
margin-bottom: 0px;
margin-right: 0%;
width: 24%;
position: relative;
}

#upper-thumb1 {
float: left;
margin-bottom: 0px;
margin-right: 1.25%;
width: 24%;
position: relative;
}


.red-bg { background-color: #c91f3a}
.green-bg { background-color: #28b573 }
.orange-bg { background-color: #f7941f }
.purple-bg {background-color: #65459b }
.black90-bg {background-color: #333 }

.thumb-text { 
text-align: center;
color: #fff;
font-size: 18px;
font-weight: 600;
padding: 10px;
background: #333;
}

#cf {
  position:relative;
  height:170px;
  margin:0 auto;	
  text-align: center;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}





  /******************************************************************
  sidebar
  ******************************************************************/
  #sidebar {
    padding: 0;
    width: 100%;
    float: right;
    display: none; }

  /******************************************************************
  Body
  ******************************************************************/
  #main {
    margin: 0;
    width: 100%; }

  /******************************************************************
  Foot
  ******************************************************************/
  footer {
    text-align: left; } }
@media screen and (min-width: 800px) {
  /******************************************************************
  
  Stylesheet: Large
  
  ******************************************************************/
  /******************************************************************
  Head
  ******************************************************************/
  .header .nav-wrap {
    width: auto;
top: 0px;
position: relative;
z-index: 1; }
  .header .logo-wrap {
    width: 320px; }

  /******************************************************************
  Home Slider
  ******************************************************************/
  #sidebar-slider h1 {
    font-size: 2.5em; }
  #sidebar-slider h2 {
    margin-bottom: 1em;
    display: inherit;
    font-family: Arial, helvetica, sans-serif;
    font-size: 1.5em;
    font-weight: normal; }
  #sidebar-slider a.button {
    font-size: 1.5em;
    font-weight: normal; }
  #sidebar-slider .ls-bottom-nav-wrapper, #sidebar-slider .ls-below-thumbnails {
    display: inherit; }

  /******************************************************************
  Sidebar
  ******************************************************************/
  #sidebar {
    padding: 0;
    width: 23.8%;
    display: block;
    float: right; }

  /******************************************************************
  Body
  ******************************************************************/
  #main {
    margin: 0;
     }

  /******************************************************************
  Foot
  ******************************************************************/
  #sidebar-footer .widget {
    margin-left: 1.6%;
    padding: 0 1em 1em 1em;
    width: 49.2%;
    border: none; }

  .credits {
    padding-left: 10px;
    text-align: left; }
    .credits p.gov-logo {
      position: absolute;
      top: 0;
      right: 20px; } }
@media screen and (min-width: 1024px) {
  /******************************************************************
  
  Stylesheet: x-Large
  
  ******************************************************************/
  /** Foot **/
  #sidebar-footer .widget {
    width: 23.8%; }
    #sidebar-footer .widget:nth-child(4n+1) {
      margin-left: 0;
      clear: left; } }
/******************************************************************

******************************************************************/
/******************************************************************

Stylesheet: Overrides

******************************************************************/
/* -------------------------------------------------------------------------------------- 
Specific to ChildTheme
-------------------------------------------------------------------------------------- */


/******************************************************************
Header
******************************************************************/
 /*.header-wrap {
  height: 100%; 
 background: url(images/MUHC-Panorama2.jpg) no-repeat 50%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow-x: hidden; 
}
*/
body.home .header-wrap {
  /* height: 100%; */
  background: none;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow-x: hidden; 
}

#swipebox-caption {
	display: none !important;
}



  .header-wrap .site-wrap {
    height: 100%; }

.header .logo-wrap, nav#nav-main {
  
overflow: visible;
min-height: 0px;

 }

.mainslide {
position: absolute;
z-index: 1;
width: 100%;
overflow: hidden;
max-height: 700px;
height: 700px;
}

/* Title Wrap */
.title-wrap {
position: relative;
top: 0;
margin-bottom: 20px;
z-index:99;
}


  .title-wrap .title-container {
    width: 100%; }
.title-wrap h1 {
margin: 0 0 0px -9999px;
padding: 20px 87px 27px 10014px;
font: 700 2em/40px Montserrat, helvetica, sans-serif;
display: block;
background: url(images/angle-theme.png) top right #23bbdd;
color: white;
position: relative;
text-transform: uppercase;
}
    .title-wrap h2 span {
      color: white;
letter-spacing: 1px;
position: absolute;
bottom: 10px;
font: normal 0.4em/2em raleway, helvetica, sans-serif;
font-weight: 100
}

/******************************************************************
Home Page
******************************************************************/
.site-wrap.header2-wrap {
  margin-top: 5px;
  padding-bottom: 3em; }

.jump-links article {
  margin-bottom: 5px;
  padding: 1em;
  width: 100%;
  max-height: 160px;
  background: #414042; }
  .jump-links article:hover {
    background: #5a595c; }
.jump-links h3 {
  margin: 0;
  padding-left: 1em;
  width: auto;
  display: inline-block;
  color: #fff;
position: relative;
bottom: 10px;
  text-transform: uppercase; }
.jump-links i.icon-font::before {
  padding-left: 0.3em;
  color: #fff;
  font: normal 3.3em/1.2em icomoon; }
.jump-links .col-0 i.icon-font::before {
  content: "\e69d"; }
.jump-links .col-1 i.icon-font::before {
  content: "\e605"; }
.jump-links .col-2 i.icon-font::before {
  content: "\e62e"; }

/* Title Wrap */
.frontpage .entry-header h1 {
margin: 0 0 20px;
padding: 0;
font: 700 46px/35px Montserrat, helvetica, sans-serif;
color: #3fbad9;
position: relative; }
  .frontpage .entry-header h2 span {
    font: normal 0.4em/1em lettergothic, helvetica, sans-serif;
    color: #8a9298;
    position: absolute;
    bottom: 5px; }

/******************************************************************
sidebar
******************************************************************/
#sidebar .widget {
  background: #fff; }
  #sidebar .widget .widget-title {
    background: #414042; }
  #sidebar .widget form p {
    margin-bottom: 5px; }
  #sidebar .widget form input, #sidebar .widget form textarea {
    color: #8a9298;
    background-color: #dbdee0;
    border: none; }
  #sidebar .widget form input[type="submit"] {
    width: 100%;
    background: #3fbad9;
    color: #fff; }
    #sidebar .widget form input[type="submit"]:hover {
      background: #048dad; }

/******************************************************************
Footer
******************************************************************/
.footer-wrap {
  background: #414042; }
  .footer-wrap a {
    color: #fff;
padding-bottom: 6px;
display: block; }
    .footer-wrap a:hover {
      color: #3fbad9; }
  .footer-wrap .widget-title {
    font: normal 1.2em/1em raleway, helvetica, sans-serif;
    text-transform: uppercase;
    color: #fff; padding-bottom: 15px;}
  .footer-wrap .google-maps-widget img {
    width: 100%; }
  .footer-wrap form input, .footer-wrap form textarea {
    color: #fff;
    background-color: #747276;
    border: none; }
  .footer-wrap form input[type="submit"] {
    background: #3fbad9;
color: #fff;
padding: 10px;
text-transform: uppercase; }
    .footer-wrap form input[type="submit"]:hover {
      background: #048dad; }

/******************************************************************

Stylesheet: Override Queries

******************************************************************/
/******************************************************************
600
******************************************************************/
@media screen and (min-width: 600px) {
  .header-wrap {
    height: 700px;
 }
 
 header.header {
	 background: white;
	 padding: 0 5rem;
 }
 
.title-wrap {
  position: relative;
  top: -50px;
margin-bottom: 0; }
  .title-wrap h1 {
   margin: 0 0 0px -9999px;
padding: 20px 87px 27px 10014px;
font: 700 3em/40px Montserrat, helvetica, sans-serif;
display: block;
background: url(images/angle-theme.png) top right;
color: white;
position: relative;
text-transform: uppercase;
}

.credits p {
margin-bottom: 0px;
}

.header .logo-wrap, nav#nav-main {
overflow: visible;
min-height: 100px;

 }

  .header .logo-wrap {
    position: absolute;
width: auto;
background: none;
top: 0px;
z-index: 9;
 }
 
 .header .logo-wrap img {
	 height: 100px;
 }

  /* Title Wrap */
  .title-wrap h2 {
    font: 700 3em/1em Montserrat, helvetica, sans-serif; }
    .title-wrap h2 span {
      letter-spacing: 7px; }

  /*nav*/
  #nav-main ul {
    height: 100px;
    float: right; }
    #nav-main ul li a {
      line-height: 100px; }

  .site-wrap.header2-wrap {
    margin-top: -80px; z-index:2;}

  .jump-links article {
    margin: 0 0 0 1.6%;
    width: 32.26%;
    float: left; }
    .jump-links article:nth-child(3n+1) {
      margin-left: 0; }
    .jump-links article i.icon-font {
      width: 100%;
      text-align: center;
      display: inline-block; }

   }

.ls-container {
	top: 100px;
}


/******************************************************************
800
******************************************************************/
@media screen and (min-width: 800px) {
  .jump-links article {
    padding: 2em 1em; }
    .jump-links article i.icon-font {
      width: auto;
      text-align: left; }
      .jump-links article i.icon-font:before {
        font: normal 4em/1.2em icomoon; }

  /* Title Wrap */
  .title-wrap .title-container {
    width: 70.97%; } }
/******************************************************************
1045
******************************************************************/